Jan
Schaumann
jschauma@netmeister.org
8 de abril de 2003
kappfinder
1

# `kappfinder`

Aplicación para añadir programas instalados en el sistema al menú de &kde;

    kappfinder --dir directorio opciones de KDE Opciones de Qt

## Descripción

&kappfinder; busca aplicaciones ajenas a KDE que puedan estar presentes en su sistema y le da la opción de añadirlas al menú del sistema.

## Opciones

`--dir` midirectorio

  Instala archivos `.desktop` en el directorio midirectorio

## Vea también

Puede encontrar información más detallada en help:/kappfinder (puede introducir este URL directamente en &konqueror; o ejecutar ``khelpcenter` `help:/kappfinder``)

## Autores

&kappfinder; fue escrita po &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Página de manual preparada por Jan Schaumann jschauma@netmeister.org para Missing Man Pages Project ( http://www.netmeister.org/misc/m2p2/index.html.